path: /build/build/radeontool-app-laptop-1.6.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-laptop/radeontool -pv -t && \
    emerge -j ${JOBS} --nodeps app-laptop/radeontool
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/radeontool && luet-portage --dir /pkgdir/radeontool
    app-laptop/radeontool && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: radeontool
    version: 1.6.3
    category: app-laptop
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage the backlight, external video output and registers of ATI
      Radeon cards
    uri:
    - https://cgit.freedesktop.org/~airlied/radeontool/
    license: ZLIB
    buildtimestamp: 2023-09-16 17:24:11.305785485 +0000 UTC m=+77.829855897
    labels:
      DEPEND: '>=x11-libs/libpciaccess-0.12.0 virtual/pkgconfig'
      RDEPEND: '>=x11-libs/libpciaccess-0.12.0'
      emerge.packages: app-laptop/radeontool
      kit: core-hw-kit
      original.package.name: app-laptop/radeontool
      original.package.slot: "0"
      original.package.version: 1.6.3
    treedir: /build/packages
  package_dir: /pkgdir/radeontool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 63ce7f19f3e80a0b4889a14977ef96aaa15fa304d2a6bacee3ffe8166af56893
compressiontype: zstd
files:
- usr/bin/avivotool
- usr/bin/radeonreg
- usr/bin/radeontool
- var/db/pkg/app-laptop/radeontool-1.6.3/BUILD_TIME
- var/db/pkg/app-laptop/radeontool-1.6.3/CATEGORY
- var/db/pkg/app-laptop/radeontool-1.6.3/CBUILD
- var/db/pkg/app-laptop/radeontool-1.6.3/CFLAGS
- var/db/pkg/app-laptop/radeontool-1.6.3/CHOST
- var/db/pkg/app-laptop/radeontool-1.6.3/CONTENTS
- var/db/pkg/app-laptop/radeontool-1.6.3/COUNTER
- var/db/pkg/app-laptop/radeontool-1.6.3/CXXFLAGS
- var/db/pkg/app-laptop/radeontool-1.6.3/DEFINED_PHASES
- var/db/pkg/app-laptop/radeontool-1.6.3/DEPEND
- var/db/pkg/app-laptop/radeontool-1.6.3/DESCRIPTION
- var/db/pkg/app-laptop/radeontool-1.6.3/EAPI
- var/db/pkg/app-laptop/radeontool-1.6.3/FEATURES
- var/db/pkg/app-laptop/radeontool-1.6.3/HOMEPAGE
- var/db/pkg/app-laptop/radeontool-1.6.3/INHERITED
- var/db/pkg/app-laptop/radeontool-1.6.3/IUSE
- var/db/pkg/app-laptop/radeontool-1.6.3/IUSE_EFFECTIVE
- var/db/pkg/app-laptop/radeontool-1.6.3/KEYWORDS
- var/db/pkg/app-laptop/radeontool-1.6.3/LDFLAGS
- var/db/pkg/app-laptop/radeontool-1.6.3/LICENSE
- var/db/pkg/app-laptop/radeontool-1.6.3/NEEDED
- var/db/pkg/app-laptop/radeontool-1.6.3/PF
- var/db/pkg/app-laptop/radeontool-1.6.3/RDEPEND
- var/db/pkg/app-laptop/radeontool-1.6.3/REQUIRES
- var/db/pkg/app-laptop/radeontool-1.6.3/SIZE
- var/db/pkg/app-laptop/radeontool-1.6.3/SLOT
- var/db/pkg/app-laptop/radeontool-1.6.3/USE
- var/db/pkg/app-laptop/radeontool-1.6.3/environment.bz2
- var/db/pkg/app-laptop/radeontool-1.6.3/radeontool-1.6.3.ebuild
- var/db/pkg/app-laptop/radeontool-1.6.3/repository
package_cacheimage: ""
runtime:
  name: radeontool
  version: 1.6.3
  category: app-laptop
  requires:
  - name: libpciaccess
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage the backlight, external video output and registers of ATI Radeon
    cards
  uri:
  - https://cgit.freedesktop.org/~airlied/radeontool/
  license: ZLIB
  labels:
    DEPEND: '>=x11-libs/libpciaccess-0.12.0 virtual/pkgconfig'
    RDEPEND: '>=x11-libs/libpciaccess-0.12.0'
    emerge.packages: app-laptop/radeontool
    kit: core-hw-kit
    original.package.name: app-laptop/radeontool
    original.package.slot: "0"
    original.package.version: 1.6.3
